=head1 Links rund um das Radrouting

=head2 Radwege und -touren

=head3 Fernradwege und Radtouren im Raum Brandenburg

=over

=item
L<http://www.das-rad-ruft.de/Radtouren/index.php?Bundesland=11&id=431&action=Suche>

GPS-Tracks in Brandenburg (Fernradwege und Benutzertouren)

=begin comment

Last check and update (BRB,B,MV,SN): 2005-12-31

=end comment

=item L<http://www.reiseland-brandenburg.de/pages/rad.html>

Radtouren im Reisenland Brandenburg (alle!)

=item L<http://www.brandenburg.adfc.de/tourismus/tourismus.htm>

Radfernwege in Brandenburg

=item L<http://www.spreeradweg.de/>

Der Spreeradweg

=item L<http://www.bike-berlin-copenhagen.com/>

Berlin-Kopenhagen

=item L<http://www.berlin-usedom-radweginfo.de/>

Berlin-Usedom

=item L<http://www.teamdochnoch.de/mtb-barnim/MTBB_11.html>

Anfahrtsbeschreibung für Berlin-Usedom

=item L<http://www.havelland-radweg.de/>

Havelland-Radweg

=item L<http://www.tour-brandenburg.de/>

Tour Brandenburg

=item L<http://www.elberadweg-r2.de/>

Elberadweg

=item
L<http://www.maerkisch-oderland.de/landratsamt/bauplanungsamt/Radwege2002.pdf>

Radwegkonzept in Märkisch-Oderland (MOL)

=item L<http://www.mediapur.de/foto_rad.html>

Radtouren um Bestensee (südlich von Königs Wusterhausen) herum

=item L<http://www.stechlin.de/aktivitaet.htm>

Radwege um den Stechlinsee (zwischen Rheinsberg und Fürstenberg) herum

=item L<http://www.radatlas.de/>

Radfernwege in ganz Deutschland. Für Brandenburg/Berlin eher wenig
Informationen.

=item L<http://www.xn--ab-ins-grne-1hb.de/L03Forsthaus.htm>

E<quot>Ab ins GrüneE<quot>, der private Tourenführer rund um
Fürstenwalde

=item L<http://tourguide.mtb-news.de/>

Mountainbiketouren in ganz Deutschland mit interaktiver Karte
(Googlemaps) und GPS-Tracks

=item L<http://www.bikemap.de>

Radrouten in ganz Deutschland mit interaktiver Karte (Googlemaps) und
GPS-Tracks

=item L<http://www.tourfinder.net/de/mtb/>

Mountainbiketouren in Deutschland und Europa mit GPS-Tracks und
Übersichtskarten

=item L<http://www.gps-tour.info/de/index.html>

Radrouten in Deutschland und Europa mit GPS-Tracks und Beschreibungen.

=item L<http://www.fahrradreisen.de/radwege/radwege.htm>

Radrouten (E<quot>RadwegeE<quot>) in Europa

=item L<http://radreise-wiki.de/Berlin-Brandenburg>

radreise-wiki, unter anderem mit Beschreibungen zu regionalen und
überregionalen Routen.

=back

=head3 Radrouten und -touren im Raum Potsdam

=over

=item L<http://www.werder-havel.de/t2.htm>

Radrouten im Raum Potsdam

=item L<http://www.mobil-potsdam.de/radfahren.htm>

Radfahren - Mobil in Potsdam

=item L<http://www.hotel-zur-insel.de/images/radtour.pdf>

Otto-Lilienthal-Radtour (Havelland) (Link von
L<http://www.hotel-zur-insel.de/index.php?sec=rad> aus)

=back

=head3 Sonstiges

=over

=item L<http://www.radweit.de>

Tourenvorschläge mit Karten

=item L<http://www.achim-bartoschek.de/bahn_bb.htm>

Bahntrassenradeln

=begin comment

Last check and update: 2005-12-31

=end comment

=item L<http://www.malume.de/trackmanager/>

Tauschbörse für Tracks, Routen & Waypoints, allerdings keine in Berlin
und Brandenburg vorhanden

=begin comment

Last check: 2006-11-16

=end comment

=item
L<http://www.berliner-rundfunk.de/cgi-bin/WebObjects/brf.woa/wa/CMSshow/1058650>

Allgemeines zu Radtouren

=item
L<http://www.arur.de/rolandsreiseberichte.html>

Rolands Fahrradreisen (Berlin - Frankfurt, Oder, Berlin - Wien ...;
mit Tracks); weitere Radreiseberichte von anderen Leuten

=back

=head2 Verkehrsmeldungen

Alle Verkehrsmeldungsdienste sind primär für den Kfz-Verkehr gedacht,
aber einige Meldungen sind auch radfahrerrelevant (z.B.
Vollsperrungen).

=over

=item L<http://www.vmz-berlin.de/vmz/rdstmc.do>

Vehrkehrsmanagmentzentrale Berlin (VMZ)

=item
L<http://www.berlin.de/polizei/verkehr/stau/index.html>

Alternative Seite mit Polizeimeldungen in Berlin

=item L<http://www.mobil-potsdam.de/baustellen.htm>

Baustellen in Potsdam

=item L<http://www.ls.brandenburg.de/>

Verkehrsmeldungen für Brandenburg

=item L<http://verkehrsinformation.mvnet.de/>

Verkehrsmeldungen für Mecklenburg-Vorpommern

=item L<http://www.oepnv-berlin.de/news/news_aktuell.htm>

Meldungen für den öffentlichen Nahverkehr (zurzeit Umbau der Site bis
zum Herbst 2006)

=item L<http://www.bahninfo.de>

Deutschladweite Meldungen für den öffentlichen Nahverkehr

=back

=head2 Fahrradrelevantes

=over

=item
L<http://www.mil.brandenburg.de/sixcms/detail.php/508057>

Bedarfslisten für Außerortsradwege an Bundes- und Landesstraßen im
Land Brandenburg

=item L<http://www.upi-institut.de/upi41.htm>

Straßenbeschaffenheit und Energieverbrauch beim Radfahren

=back

=head2 Andere Fahrradroutenplaner

=head3 Deutschland

=over

=item

Bremen:
L<http://www.radroutenplaner-bremen.de/rad24neu/Default.htm>

=item

Hessen:
L<http://www.radroutenplaner.hessen.de/>

=item

München (auf der Basis von BBBike): 
L<http://radl-routing.mdeport.de/cgi-bin/Radlrouting>

=item

Nordrhein-Westfalen:
L<http://www.radroutenplaner.nrw.de/>

=item

Berlin (VMZ Berlin):
L<http://www.vmzberlin.de/vmz/> (mit reiner Fahrradroutenplanung sowie
Bike E<amp> Ride und ÖV Fahrradmitnahme)

=item

Stuttgart:
L<http://efa.vvs.de/bike/XSLT_TRIP_REQUEST2?language=de>

=item

Osnabrück:
L<http://igf-project.igf.uos.de/fahrradies/>

=back

=head3 Europa

=over

=item

Wien:
L<http://service.wien.gv.at/wien-grafik/cgi-bin/wg?app=13&tmpl=wo>

=item

Cambridge:
L<http://www.camcycle.org.uk/map/journey/>

=item

UK (CycleStreets: UK-wide Cycle Journey Planner and Photomap):
L<http://www.cyclestreets.net/>

=back

=head3 Außerhalb Europas

=over

=item

San Francisco (als Java-Programm sfbikemap):
L<http://sourceforge.net/projects/sfbikemap/>

=item

New York City (Ride the City):
L<http://www.ridethecity.com/>

=back

=head3 Weltweit

=over

=item

BBBike @ World: L<http://www.bbbike.org/>

=item

Auf Basis der openstreetmap.org-Daten: L<http://openrouteservice.org/>

=back

=head2 Straßenverzeichnisse

=over

=item L<http://berlin.kauperts.de/>

Komplettes Straßenverzeichnis von Berlin. Enthält auch die Daten, die
früher bei L<http://www.luise-berlin.de> verfügbar waren.

=item
L<http://userpage.chemie.fu-berlin.de/diverse/doc/umbenennungen.html>

Umbenennungen in Berlin

=item L<http://www.britzer-buergerverein.de/archiv/strassen.htm>

Straßenverzeichnis von Britz (Berlin)

=item L<http://www.neukoelln-online.de/strassen/>

Straßenverzeichnis von Neukölln

=item L<http://www.statistik-berlin-brandenburg.de/Produkte/Produkte-Verzeichnisse.asp>

U.A. ein Verzeichnis von Berliner Adressen zu Postleitzahlen.

=back

=head2 Karten online

=over

=item L<http://fbinter.stadt-berlin.de/fb/index.jsp>

Verschiedene thematische Karten

=item L<http://www.berliner-stadtplan.com>

Online-Version des Pharus-Stadtplans

=item L<http://www.alt-berlin.info>

Historische Berliner Karten

=item
L<http://maps.google.com/maps?&z=15&ll=52.51865,13.388472&spn=0.017967,0.034804&om=1>

Google Maps (auf Berlin zentriert)

=item L<http://clickroute.de/>

GPX-Routen auf Google Maps-Karten erstellen

=back

=head2 Programmiersprachen

=over

=item L<http://www.perl.org>

Perl

=item L<http://www.activeperl.com>

ActivePerl von ActiveState für Windows. Kann alternativ statt des
mitgelieferten Strawberry Perl für BBBike verwendet werden.

=item L<http://www.cpan.org>

Perl-Module @ CPAN

=back

=head2 Geodaten

=over

=item L<http://www.openstreetmap.org>

OpenStreetMap

=item L<http://download.geofabrik.de>

Download von vorgefertigten osm-Dateien per Land oder Region.

=item L<http://download.geofabrik.de/europe/germany.html>

osm-Dateien für Deutschland.

=back

=head2 Geodatenformate

=over

=item L<http://www.topografix.com/gpx_resources.asp>

GPX ist ein XML-basiertes Format für GPS-Routen, -Tracks und
-Waypoints.

=item L<http://gpsbabel.sourceforge.net/>

Ein Programm zum Konvertieren zwischen GPS-Formaten

=back

=head2 Geocoding

=over

=item L<http://search.cpan.org/search?query=Geo%3A%3ACoder&mode=all>

Eine Liste von Geocoding- und Reverse-Geocoding-Diensten.

=back

=head2 Waypoints und Tracks

=over

=item L<http://www.gpsies.com>

GPS-Tracks von Fußgängern und Radfahrern auf der ganzen Welt, schöne
Darstellung und Auswahl per OSM-Karte, verschiedene Download-Formate,
u.a. GPX

=item L<http://www.grabo.de/gps/index.html>

Ein Teil von Berlin-Usedom

=item L<http://adfc.jgr.de/alternativradroute/>,
L<http://adfc.jgr.de/alternativradroute/alternativradroute.ovl>

Alternativroute von Frankfurt/Oder Richtung Norden

=back

=head2 Meteorologie

=over

=item L<http://www.met.fu-berlin.de/de/wetter/wetterbeobachtung/>,
L<http://www.met.fu-berlin.de/de/wetter/wetterdaten/>

Wettermeldungen der FU Berlin

=item L<http://www.wetteronline.de>

Unter anderem Karten von Niederschlagradarechos mitsamt Animation.

=item
L<http://www.dwd.de/scripts/getimg.php?src=/wundk/Warnungen/DL00_O.png>

Unwetterwarnungskarte des Deutschen Wetterdienstes

=item L<http://www.nws.noaa.gov/om/windchill/>

Neue Formel zum Berechnen des Windchills.

=back

=head2 Sonstiges

=over

=item
L<http://www.stadtentwicklung.berlin.de/umwelt/stadtgruen/kinderspielplaetze/de/spielplaetze/>

Spielplätze in Berlin

=item L<http://www.statistik-berlin.de/framesets/berl4.htm>

Bezirke und Ortsteile in Berlin

=item L<http://www.suedwestbezirk.de/insel.html>

Fähren in Berlin

=item
L<http://www.stadtentwicklung.berlin.de/forsten/ausflugstipps/index.shtml>

Ausflüge in Berliner Wälder

=item
L<http://home.arcor.de/peter.gerwien/gps.html>

GPS-Koordinaten und Bilder von Berlin und Brandenburg

=item L<http://www.potsdam.de/poi>

POI in Potsdam

=back

=head1 AUTHOR

Slaven Rezic <srezic@cpan.org>
